#include "3piLibPack.h"

void run()
{
    rs232.send("Hello \n");
    rs232.send("I'm waiting for press button A = key F1 \n");
    waitForButton(BUTTON_A);

    setMotorPower(30,30);

    while (true)
    {
        // Test sensors
        for(uint8_t i = 0; i < 5; ++i)
        {
            rs232.sendNumber(getSensorValue(i),4);
            rs232.send("   ");
        }
        rs232.send("\n");
        delay(100);
    }
}
